[fxruby-users] Error when compiling FXRuby-1.6.0

Stephen Ng stephen.ng at planetnutek.com
Wed May 31 00:05:15 EDT 2006

Thanks the quick reply.

I reinstalled Fox-1.6 and then compiled FXRuby again. This time 
everthing went alright. Don't know what was wrong with the Fox 
installation in the first place. C++ test programs worked!!

Anyway, thanks for your help.


More information about the fxruby-users mailing list